package com.caliverse.admin.dynamodb.entity;


import com.caliverse.admin.domain.entity.common.ValueEnum;

public enum EAccountCreationType implements ValueEnum {
    None(0),
    Normal(1),
    Test(2),
    Bot(3),
    ;

    private final int value;

    EAccountCreationType(int value) {
        this.value = value;
    }

    @Override
    public int getValue() {
        return value;
    }
}
